/**下層ページ**/
.page-ttl {
	background:url(https://img05.shop-pro.jp/PA01162/482/etc/page-ttlbg.png?20120501143805) no-repeat;
	font-size:22px;
	font-weight:bold;
	height:35px;
	padding-top:15px;
	padding-left:20px;
	margin-bottom:40px;
}
.policy-dl {
	margin-bottom:100px;
}
.policy-dl dt {
	font-size:16px;
	font-weight:bold;
	margin-bottom:20px;
}
.policy-dl dd {
	margin-bottom:25px;
}
.policy-dl-line {
	border-bottom:#999 1px solid;
	padding-bottom:25px;
}
.policy-dl ul li {
	list-style-type:none;
}